@charset "utf-8";

/*=========================================================
	[ base_adjust.css ]
	content page base design
	date - creation:2013-01-28 // update:2013-03-11
=========================================================*/

@import "http://www.ynu.ac.jp/common/css/nav_global_6.css";

/*=========================================================
	index
		1. display control
		2. navigation
=========================================================*/

/* 1. display control
=========================================================*/
/* ロゴの位置を調整します */
div#hlogo{
	width:401px;
}
div#hlogo a{/* margin:14px 0 0 19px; */
	margin:12px 0 0 19px;
}

/* 言語切り替えメニューをOFFにします。 */
#navLang{display:none !important;}
#header a{
	background-image:url(/common/images/for_base.gif) !important;
}
#ctrlFont li#font-small{
	background:url(/common/images/for_base.gif) no-repeat -320px 0 !important;
}
ul#navLang li.japanese{
	background:url(/common/images/for_base.gif) no-repeat 0 -90px !important;
}
ul#navLang li.english a:hover{
	background:url(/common/images/for_base.gif) no-repeat -141px -70px !important;
}

/* 初めての方へをOFFにします。 */

#header #searchBox {
  padding: 0 5px 5px;}
#header #searchBox li{float:left;}
#header li#site-guide{display:none;}
#header li#site-map{padding-left:2px;}
/* searchBox */
#header #searchBox li{float:left;}
#header li#site-map{padding-left:2px;}

/* sitemap not 50 */
li#site-map{
	float:left;
	width:80px;
}
div#siteCtrl {
    border-bottom: 3px solid #659eb2;
}

/* 2. navigation
=========================================================*/
/* グローバルナビゲーションの数を調節します。
nav_global_6〜8まで、末尾の番号を書き換えて変更します。 */
@import "http://www.ynu.ac.jp/common/css/nav_global_8.css";

/* グローバルナビゲーションの画像の位置を指定しています */
ul#navGlobal{
	background:url(/common/images/nav_global.gif) no-repeat 0 0 !important;
}
/* グローバルナビゲーションの画像の位置および背景色を指定しています */
#navGlobal a{
	background-image:url(/common/images/nav_global.gif) !important;
}

#navGlobal li{width:159px;}
#navGlobal .category05,#navGlobal .category06{width:160px;}

#navGlobal .category01 a{background-position:-2px 0;}
#navGlobal .category02 a{background-position:-163px 0;}
#navGlobal .category03 a{background-position:-324px 0;}
#navGlobal .category04 a{background-position:-485px 0;}
#navGlobal .category05 a{background-position:-646px 0;}
#navGlobal .category06 a{background-position:-808px 0;}
/* hover */
#navGlobal .category01 a:hover{background-position:-2px -40px;}
#navGlobal .category02 a:hover{background-position:-163px -40px;}
#navGlobal .category03 a:hover{background-position:-324px -40px;}
#navGlobal .category04 a:hover{background-position:-485px -40px;}
#navGlobal .category05 a:hover{background-position:-646px -40px;}
#navGlobal .category06 a:hover{background-position:-808px -40px;}
/* nowhere */
#category01 #navGlobal .category01 a{background-position:-2px -80px;}
#category02 #navGlobal .category02 a{background-position:-163px -80px;}
#category03 #navGlobal .category03 a{background-position:-324px -80px;}
#category04 #navGlobal .category04 a{background-position:-485px -80px;}
#category05 #navGlobal .category05 a{background-position:-646px -80px;}
#category06 #navGlobal .category06 a{background-position:-808px -80px;}

/* 3. content
=========================================================*/
#navSiteguide {
    width: 480px;
}

/* for site top
---------------------------------------------------------*/
#topImage{margin:3px 0 0 3px;}
div.recommend{margin-top:8px;}

.heading-top{
	height:5px;
}
.heading-top img{display:none;}
.alCent th{text-align:center;}

/* search
---------------------------------------------------------*/
#header #navSearch .gsc-control-cse{
  padding: 0;
}
#header #navSearch .gsc-input a{
	background:none;
}
#header #navSearch td{
	vertical-align: bottom;
}
/*#header #navSearch .gsc-input-box{height:20px;}*/
#gsc-i-id1{font-size:13px;}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{border-radius:0 !important;}
#gs_st0 a{background-image:none !important;}
#content .gsc-webResult img{border:none;}